@model EditorialBlock

<div style="text-align: center; color: gray; margin-bottom: 30px">
    <div @Html.EditAttributes(x => x.Heading) style="font-size: 24px; margin-bottom: 40px; margin-top: 30px">
        @Html.DisplayFor(x => Model.Heading)
    </div>
    <div class="clearfix" @Html.EditAttributes(x => x.MainBody) style="font-size: 13px">
        @Html.DisplayFor(x => Model.MainBody)
    </div>

</div>
